/*
Theme Name: trackday-starter
Template: tortuga
Theme URI: https://themezee.com/themes/tortuga/
Author: ThemeZee
Author URI: https://themezee.com
Description: trackday-starter is a highly flexible and adventurous WordPress theme for your pirate magazine or any news related website. It supports three different post layouts, two sidebar schemes and a Magazine Homepage template based on widgets. Other highlights of trackday-starter are the beautiful post slider and header widgets area. Arrr!
Version: 2.4.1
Requires at least: 5.2
Tested up to: 6.9
Requires PHP: 5.6
AMP: true
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: tortuga
Tags: two-columns, custom-background, custom-header, custom-logo, custom-menu, editor-style, block-styles, rtl-language-support, grid-layout, blog, entertainment, news, featured-image-header, featured-images, flexible-header, custom-colors, full-width-template, sticky-post, threaded-comments, translation-ready, theme-options, one-column, left-sidebar, right-sidebar, three-columns

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Tortuga is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

@import url("../tortuga/style.css");
body {
    font-size: 15px;
    color: #000;
    letter-spacing: 0.5px;
}

.widget-wrap li {
    line-height: 1.5;
    margin-bottom: 0.5rem;
    list-style: square;
    margin-left: 0.85rem;
}
h1.entry-title {
    font-weight: 600;
    font-size: 1.5rem;
    letter-spacing: 1px;
    border-top: solid;
    padding-top: 0.85rem;
}
.single article h2 {
    font-weight: 600;
    font-size: 1.35rem;
    letter-spacing: 1px;
    padding-top: 0.85rem;
    background: #000;
    color: #fff;
    padding: 0.25rem 1rem;
    margin-top: 3rem;
}
.entry-content.clearfix ul {
    border: solid 1px #aaa;
    padding: 2rem 2rem 2rem 3rem;
}
.widget,.type-post, .type-page, .type-attachment, .comments-area, .site-main > article:not(.type-post):not(.type-page):not(.type-attachment), .post-wrapper > .post-column > article:not(.type-post):not(.type-page):not(.type-attachment) {
    box-shadow: 0 1px 2px #ccc;
}
div#toc {
    background: #eee;
    padding: 2rem 3rem 1rem;
    margin: 1rem auto;
    border: solid 1px #999;
}
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    margin: 0 auto 1rem;
    display: block;
}
.entry-content.clearfix p a {
    color: #ab0808;
}
.widget-wrap h2:after {
    width: 15px;
    content: "";
    height: 2px;
    background: #000;
    display: block;
    margin-top: .5rem;
}
.widget-wrap h2 {
    font-size: 15px;
    font-weight: 900;
    margin-bottom: 2rem;
}
ul#sitemap_list {
    margin-left: 3rem;
}
ul#sitemap_list, ul#sitemap_list ul {
    border: none;
    padding: unset;
    margin-top: 0;
    margin-bottom: 2rem;
}
.site-title {
    display: none;
}
.entry-content > *:first-child:after {
    content: "...";
}
cop a {
    color: #fff;
}
.cop {
    text-align: center;
    font-size: 13px;
    background: #000;
    color: #fff;
}
.archive .sidebar, .single .sidebar {
    margin-top: 1.6rem;
}
.post-layout-columns .post-wrapper .post-column article .entry-title {
    margin-bottom: 0.5rem;
}
h2.entry-title a {
    font-weight: bold;
    border-bottom: 1px solid;
}
@media only screen and (max-width: 80em) {
.pan {
    display: flex;
    overflow-x: scroll;
    word-break: keep-all;
    white-space: nowrap;
    flex-wrap: nowrap;
	}
div#toc {
    padding: 2rem 1rem 1rem;
}
.container {
        padding: 0 0.5rem;
    }
.type-post, .type-page, .type-attachment, .comments-area, .site-main > article:not(.type-post):not(.type-page):not(.type-attachment), .post-wrapper > .post-column > article:not(.type-post):not(.type-page):not(.type-attachment) {
    padding: 1em;
}
.site-description {
    font-size: 0.9rem;
}
}